Moving to mod_auth_openid version 0.7. #17

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
3 participants

@jblatt-verticloud

The current version of mod_auth_openid does not support the full set of open-id features. Upgrading to version 0.7. The location for the source tarball has changed for version 0.7.

It should be noted that automake needs to be installed to compile this later version.

Otherwise, +1.

Why is the case statement commented out?

Contributor

miketheman commented Dec 10, 2012

I suspect this Pull Request can be closed in favor of #30 merged in at 1278415

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment